<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">        
    <link href="css/folha.css" rel="stylesheet" />     
</head>
<body>
    <h1>Página 1</h1>
    <p>Texto do parágrafo 1</p>
    <p class="cor_diferente">Texto do parágrafo 2</p>
    <p id="p3">Texto do parágrafo 3</p>
    <p class="cor_diferente">Texto do parágrafo 4</p>    
</body>
</html>